<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	 <script type="text/javascript">
		
        let n1=0;
        let n2=0;
        n1=parseInt(prompt("introduce un numero"));
        n2=parseInt(prompt("introduce otro numero"));
          if (n1>n2){


                  document.write ("el mayor es ",n1);
                        

          }else 

               document.write("el mayor es ",n2);

    </script>
</body>
</html>